
/**********  Kenig **********/
.titles {  padding-top: 10px;font-size:12px;color:#000000;  }
a.titles:hover{  padding-top: 10px;font-size:12px;color:#828282; }

table
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
}
table a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	text-decoration: none;
}
table a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	color: #9F9F9F;*/
	color: Black;
	text-decoration: none;
}

/* Kenig */
#Footer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
}
	a.Language {color: black; text-decoration: none;}
	a.Language:hover {color: gray; text-decoration: none;}